Bug 1292735 - Unable to log in to the Red Hat Customer Portal from the RHEV-M.
Unable to log in to the Red Hat Customer Portal from the RHEV-M.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-support-plugin-rhev (Show other bugs)
3.5.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Spenser Shumaker
Spenser Shumaker
subeng
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 03:50 EST by Kumar
Modified: 2016-02-29 07:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 10:12:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Sub-Eng
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Login failed screen (70.02 KB, image/jpeg)
2015-12-18 03:50 EST, Kumar
no flags Details

  None (edit)
Description Kumar 2015-12-18 03:50:59 EST
Created attachment 1107050 [details]
Login failed screen

Description of problem:
After upgrading RHEV-M to Version 3.5.6.2-0.1.el6ev it is no longer possible to log in to the Red Hat Customer Portal from the RHEV-M. All users are affected.

Version-Release number of selected component (if applicable):
3.5.6.2-0.1.el6ev

How reproducible:
By upgrading RHEV-M to Version 3.5.6.2-0.1.el6ev

Steps to Reproduce:
1. Upgrade RHEV-M to version 3.5.6.2-0.1 
2. Login to RHEVM admin portal
3. From Log viewer --> Login --> Sign in with Red Hat login.

Actual results:
Login Failed!

Expected results:
Login in successful

Additional info:
Tried with earlier and RHEV 3.6 beta version. It is working fine.
Comment 1 Yaniv Lavi (Dary) 2016-01-12 10:35:55 EST
Is the customer using a admin user?
Comment 2 Kumar 2016-01-17 21:05:43 EST
Yes. Customer is using admin user. Also we were able to reproduce this issue on one of our test environment which was upgraded to version 3.5.6

Note You need to log in before you can comment on or make changes to this bug.